.down_btn{
    display:none;
}
li#service_tab a:hover span, li#about_tab a:hover span, li:nth-child(3) .menu__item:hover, li:nth-child(3) a:hover span, li:nth-child(4) a:hover span {
    /*text-decoration: underline;*/
}

li#about_tab a:hover span::after, li#service_tab a:hover span::after, li:nth-child(3) a:hover span::after, li:nth-child(4) a:hover span::after   {
    content: '';
    width: 100%;
    height: 2px;
    background: #000;
    position: relative;
    display: block;
}
.soc_icos li:nth-child(1) {
    margin-left: 0px;
}
.menu_h {
    margin-bottom: 0px !important;
}
.about_para .sld-btn{
    margin-top: 20px;
}

#three_lines .main_wrapper{
            /* height: 270px; */
             margin-top: 0px;
}
#three_lines .megamenu__text{
              margin-top: 4px;
}
#about_tab .megamenu__text{
              margin-top: 11px;
}
.submenu{
    /* visibility: visible !important;*/
    /*opacity: 1 !important; */
}
.new_mobile_menu{
    display: none;
}
#service_tab .submenu.megamenu__text {
    margin-top: 41px;
}
.skeplogo{
    width: 120px;
}
.menu__inner{
    display: flex;
    gap: 15px;
    align-items: center;
    margin-bottom: 0px;
}
#service_tab .submenu_inner_wrapper {
    padding-top: 70px;
}
#three_lines .submenu_inner_wrapper {
    padding-top: 85px;
}

.main_wrapper{
    display: flex;
    width: 100%;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    height: 390px;
    border: 2px solid #14242b;
    margin-top:-38px;
}
.about_para{
    width: 44%;
    position: relative;
    background: #14242b;
    padding-top: 50px;
}
.submenu_inner_wrapper{
    display: block;
    gap: 30px;
    width: 56%;
    padding-top: 50px;
    background: #fff;
    padding: 100px 30px 30px 30px;
}

.new_navbar .navbar__center {
    display: flex;
    width: 100%;
    justify-content: end;
    align-items: center;
}
.about_para p{
    font-size: 15px;
    line-height: 30px;
    width: 359px;
}
.menu__inner .mid_nav{
    /* margin-top: 13px; */
    /* margin-right: 11px; */
    display: flex;
    align-items: end;
}








.menu_h_p{
    position: absolute;
    top: 0px;
    right: 0px;
}
.menu_h {
    font-size: 15px !important;
    line-height: 18px;
    width: 2.5em;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    margin-bottom: 3px;
    transform: rotate(180deg);
}
input[type="checkbox"] {
    display: none;
}
.menu_h span {
    background: #fff;
    border-radius: 10px;
    height: 0.3em;
    margin: 4px 0;
    transition: 0.4s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}
.menu_h span:first-of-type, .menu_h span:nth-of-type(3) {
    width: 100%;
    background: #898f9c;
}
.menu_h span:nth-of-type(2) {
    width: 75%;
    background: #898f9c;
}
.menu_h:hover span:first-of-type {
    width: 75%;
    background: #248dcb;
}
.menu_h:hover span:nth-of-type(2) {
    width: 100%;
    background: #eab121;
}
.menu_h:hover span:nth-of-type(3) {
    width: 75%;
    background: #dd4145;
}
#menu .submenu.megamenu__text, .submenu.megamenu__image {
    width: 100vw;
    max-width: 100vw;
    padding: 0px;
    background: transparent;
    backdrop-filter: blur(10px);
    height: 100vh;
    -webkit-backdrop-filter: blur(10px);
}
 @keyframes slideLeft {
    0% {
        opacity: 0;
        transform: translateX(100%);
   }
    100% {
        opacity: 1;
        transform: translateX(0%);
   }
}
@keyframes slideRight {
    0% {
        opacity: 1;
        transform: translateX(0%);
   }
    100% {
        opacity: 0;
        transform: translateX(100%);
   }
}


.header {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 100;
    margin: 0 auto;
    background-color: #fff;
        border-bottom: 1px solid #00000021;
}

.new_navbar {
    display: flex;
    /* flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 65px;
    margin: 0 auto; */
}

@media (max-width: 766px) {
    .new_navbar .navbar__left {
        /* flex: 0 0 auto; */

        display: flex;
        justify-content: space-between;
        width: 100%;
        /* flex-direction: row-reverse; */
        align-items: center;
   }
}
.new_navbar .navbar__center {
    display: flex;
}
@media (max-width: 766px) {
    .new_navbar .navbar__center {
        /* flex: 0 0 100%;
        order: 3;
        align-items: center; */
   }
}
.new_navbar .navbar__right {
    display: flex;
    flex: 0 0 17%;
    align-items: center;
    justify-content: flex-end;
    column-gap: 1.5rem;
}
@media (max-width: 766px) {
    .new_navbar .navbar__right {
        flex: 0 0 auto;
        align-items: center;
   }
}
.brand {
    display: flex;
    align-items: center;
    order: 1;
}
.brand svg {
    width: 60px;
    height: 60px;
}
@media (max-width: 766px) {
    .new_menu {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        max-width: 100%;
        height: 100%;
        z-index: 100;
        overflow: hidden;
        background-color: #fff;
        transform: translate(-100%);
        transition: all 0.4s ease-in-out;
   }
    .is-active {
        transform: translate(0%);
   }
    .darkmode .new_menu {
        background-color: var(--color2);
   }
}
.new_menu .menu__header {
    display: none;
    box-shadow: var(--shadow-medium);
}
@media (max-width: 766px) {
    .new_menu .menu__header {
        position: relative;
        top: 0;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        height: 4rem;
        z-index: 110;
        visibility: hidden;
        background: transparent;
   }
    .new_menu .menu__header.is-active {
        visibility: visible;
        background-color: #fff;
   }
    .new_menu .menu__header.is-active > .menu__arrow {
        display: flex;
   }
    .darkmode .new_menu .menu__header.is-active {
        background-color: var(--color2);
   }
}
@media (max-width: 766px) {
    .new_menu .menu__header .menu__arrow {
        display: none;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        width: 3rem;
   }
    .new_menu .menu__header .menu__arrow:hover i {
        color: var(--color);
   }
    .new_menu .menu__header .menu__arrow > i {
        font-size: 1.5rem;
        color: #000;
        transition: all 0.25s ease;
   }
    .darkmode .new_menu .menu__header .menu__arrow > i {
        color: #fff;
   }
}
@media (max-width: 766px) {
    .new_menu .menu__header .menu__title {
        cursor: pointer;
        font-weight: 500;
        text-transform: capitalize;
        color: #000;
        transition: all 0.25s ease;
   }
    .new_menu .menu__header .menu__title:hover {
        color: var(--color);
   }
    .darkmode .new_menu .menu__header .menu__title {
        color: #fff;
   }
}
@media (max-width: 766px) {
    .new_menu .menu__inner {
        height: 100%;
        margin-top: -3rem;
        overflow-y: auto;
        overflow-x: hidden;
   }
}
.new_menu .menu__inner .menu__item {
    position: static;
    display: inline-block;
    padding-right: 20px;
    padding: 10px 10px;
}
.new_menu .menu__inner .menu__item:last-child {
    padding-right: 0;
    padding-left: 0;
}

@media (max-width: 766px) {
    .new_menu .menu__inner .menu__item {
        display: block;
        padding: 0;
   }
}
@media (min-width: 767px) {
    .new_menu .menu__inner .menu__item:hover > .menu__link i {
        transform: rotate(180deg);
   }
}
@media (min-width: 767px) {
    .new_menu .menu__inner .menu__item.menu__dropdown:hover > .submenu {
        opacity: 1;
        visibility: visible;
        top: 95%;
   }
}
.new_menu .menu__inner .menu__item .menu__link {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    text-transform: capitalize;
    transition: all 0.25s ease;
}
@media (max-width: 766px) {
    .new_menu .menu__inner .menu__item .menu__link {
        justify-content: space-between;
        padding: 20px;
   }
}
.new_menu .menu__inner .menu__item .menu__link > i {
    margin-left: 5px;
    font-size: 1.35rem;
    /* transform: rotate(90deg); */
    transition: 0.35s;
}
@media (max-width: 766px) {
    .new_menu .menu__inner .menu__item .menu__link > i {
        margin-left: 10px;
        transform: rotate(0deg);
   }
}
.darkmode .new_menu .menu__inner .menu__item .menu__link {
    color: #fff;
}
.submenu {
    position: absolute;
    z-index: 100;
    top: 110%;
    left: 50%;
    width: 100%;
    height: auto;
    padding: 20px 15px;
    border-radius: 0.25rem;
    border-top: 2px solid var(--color);
    background-color: #fff;
    box-shadow: var(--shadow-medium);
    /* newly updated  0 and hidden*/
    opacity: 0;
    visibility: hidden;
    /* newly updated */
    transition: all 0.35s ease-in-out;
    transform: translateX(-50%);
}
.darkmode .submenu {
    border-top: 2px solid var(--color);
    background-color: var(--color2);
}
@media (max-width: 766px) {
    .submenu {
        position: absolute;
        display: none;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        max-width: none;
        min-width: auto;
        margin: 0;
        padding: 100px 15px 0 15px;
        border-radius: 0;
        border-top: 0;
        box-shadow: none;
        opacity: 1;
        overflow-y: auto;
        visibility: visible;
        transform: translateX(0%);
   }
    .submenu.is-active {
        animation: 0.35s ease 0s 1 normal forwards running slideLeft;
        display: block;
   }
}
@media (min-width: 767px) {
    .submenu {
        animation: none !important;
   }
}
@media (min-width: 767px) {
    .submenu.megamenu__normal {
        left: 65%;
        max-width: 250px;
        width: 100%;
        height: auto;
        margin: 0 auto;
   }
}
@media (min-width: 767px) {
    .submenu.megamenu__text, .submenu.megamenu__image {
        /* display: flex; */
        flex-wrap: wrap;
        max-width: 95%;
        height: auto;
        margin: 0 auto;
   }
}
@media (min-width: 975px) {
    .submenu.megamenu__text, .submenu.megamenu__image {
        max-width: 992px;
   }
}
.submenu.megamenu__image .submenu__inner a {
    display: flex;
    flex-flow: column;
    align-items: center;
}
@media (max-width: 766px) {
    .submenu.megamenu__image .submenu__inner a {
        flex-flow: row;
        align-items: center;
        padding-bottom: 20px;
   }
}
.submenu.megamenu__image .submenu__inner a img {
    display: block;
    width: 100%;
    height: 150px;
    margin-bottom: 15px;
    object-fit: cover;
    border-radius: 10px;
}
@media (max-width: 766px) {
    .submenu.megamenu__image .submenu__inner a img {
        width: 30%;
        height: 80px;
        margin-bottom: 0;
        margin-right: 15px;
   }
}
.submenu .submenu__inner {
    width: 470px;
    padding: 0 15px;
}
@media (max-width: 766px) {
    .submenu .submenu__inner {
        width: 100%;
        padding: 0;
   }
}
.submenu .submenu__inner .submenu__title {
    font-size: 16px;
    font-weight: 500;
    color: var(--color);
    text-transform: uppercase;
    transition: all 0.3s ease;
}
.darkmode .submenu .submenu__inner .submenu__title {
    color: var(--color);
}
@media (max-width: 766px) {
    .submenu .submenu__list {
        margin-bottom: 0px;
   }
}
.submenu .submenu__list li {
    display: block;
    line-height: 1;
    margin: 0 auto;
}
.submenu .submenu__list li a:hover{
    /*transform: scale(1);*/
    /*font-weight: 600;*/
}
.submenu .submenu__list li a {
    display: inline-block;
    padding: 10px 0;
    line-height: 1.4;
    text-transform: lowercase;
    color: #1f3e4f !important;
    font-size: 27px;
    transition: all 0.25s ease-in-out;
    padding: 1px 0px;
    font-weight: 900;
}
.submenu .submenu__list li a:hover {
    font-weight: 400;
 
}
@media (max-width: 766px) {
    .submenu .submenu__list li a {
        display: block;
   }
}
.darkmode .submenu .submenu__list li a {
    color: #fff;
}
.darkmode .submenu .submenu__list li a:hover {
    color: var(--color);
}
.switch {
    position: relative;
    display: block;
    cursor: pointer;
    user-select: none;
    margin-right: 10px;
}
.switch .switch__light, .switch .switch__dark {
    position: absolute;
    top: 50%;
    left: 50%;
    transform-origin: center;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease-in;
}
.switch .switch__light {
    font-size: 20px;
    visibility: visible;
    color: #000;
}
.darkmode .switch .switch__light {
    font-size: 0;
    visibility: hidden;
}
.switch .switch__dark {
    font-size: 0;
    visibility: hidden;
    color: #fff;
}
.darkmode .switch .switch__dark {
    font-size: 20px;
    visibility: visible;
}
.overlay {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.7);
    transition: all 0.45s ease-in-out;
    pointer-events: none;
}
@media (max-width: 766px) {
    .overlay {
        cursor: url("https://i.imgur.com/cPh9Zm5.png"), zoom-out;
        pointer-events: visible;
   }
    .overlay.is-active {
        opacity: 1;
        visibility: visible;
   }
   .is-active {
    opacity: 1;
    visibility: visible;
}
}
.burger {
    position: relative;
    display: block;
    cursor: pointer;
    width: 25px;
    height: 15px;
    margin-right: 15px;
    opacity: 0;
    visibility: hidden;
    background: transparent;
}
@media (max-width: 766px) {
    .burger {
        opacity: 1;
        visibility: visible;
        margin-top: 100px;
        margin-left: 30px;
   }
}
.burger .burger-line {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    opacity: 1;
    border-radius: 15px;
    background: #000;
}
.darkmode .burger .burger-line {
    background: #fff;
}
.burger .burger-line:nth-child(1) {
    top: 0px;
}
.burger .burger-line:nth-child(2) {
    top: 8px;
    width: 70%;
}
.burger .burger-line:nth-child(3) {
    top: 16px;
}
.left__inner_wrap{
    width: 1170px;
    position: absolute;
    right: -11%;
        margin-top: 130px;
}
.left__inner_wrap p{
    position: absolute;
    right: 21%;
    color: #fff;
}
.main_wrapper .container{
    display: flex;
}
.is-activee{
    animation: 0.35s ease 0s 1 normal forwards running slideLeft;
        display: block;
}


@media only screen and (max-width:575px) {
    
   
    .about_para {
        width: 100%;
    }
    .burger{
        margin-top: 0px;
    }
    .new_navbar .navbar__center {
        display: block;
        width: auto;
    }
    .menu_h_p{
        left: 20px;
        position: relative;
    }
    .about_para{
        position: unset;
        padding-left: 20px;
        padding-top: 70px;
        padding-bottom: 30px;
    }
    .submenu_inner_wrapper {
        display: block;
        width: 100%;
        padding: 30px 20px;
    }
    .main_wrapper {
        display: block;
        width: 100%;
        border: 0px;
        height: auto;
    }
    .left__inner_wrap {
        width: 100%;
        position: unset;
    }
    .left__inner_wrap p {
        position: unset;
        right: 0px;
    }
    .main_wrapper .fa{
        color: red;
        position: absolute;
        right: 30px;
        font-size: 30px;
        padding-top: 20px;
    }
    #mob_close_arrow{
        display: block;
    }

}

.mid_nav .get-in-form1{
    padding: 13px 19px !important;
}

.lets_btn a {
    border-radius: 50px;
    font-size: 12px;
    padding: 12px 34px;
    background-color: #0285d3;
    color: #fff;
}
.our_service_menu .left__inner_wrap p{
    font-size: 22px;
    font-weight: 500;
    position: initial;
    margin-bottom: 20px;
}
.our_service_menu .sld-btn a {
    padding: 5px 0px;
}
.our_service_menu .sld-btn {
    padding: 8px 16px;
    font-size: 15px;
    letter-spacing: 0px;
    margin-top: 10px;
}
.our_service_menu .left__inner_wrap .fa{
    transform: rotate(-47deg);
}


.our_service_menu .left__inner_wrap{
    width: 560px;
    right:0px;
    margin-top: 150px;
}
.icon_social .nav-item a{
    padding: 11px 10px !important;
    /* line-height: 5px; */
}
.soc_icos li {
    list-style: none;
    padding:0px 1px ;
    border: 1px solid #ffffff4d;
    margin: 0px 5px;
    border-radius: 8px;
    height: 46px;
    width: 46px;
}
.soc_icos{
    width: 280px;
    /* background: blue; */
        margin-left: -5px;
}
.soc_icos ul{
/*display: flex;*/
display:inline;
padding-left: 0px;
flex-direction:unset;
}
.soc_icos .fa-brands{
    color: #fff;
    font-size: 16px;
}
.megamenu__text .sub_social_icon p{
    font-weight: 400;
    font-size: 17px;
}
.new_navbar.container{
    min-height: auto;
    margin-bottom: 0px;
    height: 74px;
}


#menu .menu__inner .lets_btn{
margin-right: 0px !important;
margin-top: -3px;
    padding-left: 0px;
}
.icon_social .nav-item img{
    width: 20px;
    height: 20px;
}